Alles doof…

…Nach Installation von WordPress auf meinem neuem Webspace musste ich feststellen, dass das Backend in Version 2.9.1 nicht zu verwenden ist. Ich bitte daher um Verständnis, das ich vorerst nicht deutlich weiter an dieser Präsens arbeite.

Martin

Bookmark the permalink.

Comments are closed